body,
div.pageHeader
{
	background: #e0e0ff;
	background-color: #e0e0FF;
	color: #000;
	font: 100% Times New Roman,serif;
}
h2 {
	color: #000;
	font-size: 160%;
	margin: 0;
}
h3, h3 a, h3 a:visited {
	color: #004;
	/*background: #e0e0ff;*/
	font-size: 120%;
}
h3 a:hover{
	text-decoration:underline;
}
h4 {
	color: #78a;
	font-size: 110%;
}
h1
{  
	color: #f00;
}

div.pageHeader h1 a,
div.pageHeader h1 a:visited {  /* IE6 */
	color: #000;
	text-decoration: none;
}
div.pageHeader h1 a:hover {
	text-decoration: underline;
}
div.widget_core_coll_tagline
{  
	color: #000;
	font: 120% Arial, sans-serif;
}


div.PageTop ul {
	background-color: #e0e0ff;
}

div.top_menu ul {
	background-color: #e0e0ff;
	border-bottom: 1px solid #000;

}
.bPosts, .bPosts_right, .bPosts_left,.wrapper_left,
.bSideBar_right, .action_messages
{
	background-color: #e0e0ff;
}

.bPosts
{
	border-right:1px solid black;
}

.bSideItem, #pageFooter, .baseline, #skin_wrapper, #pageHeader
{
	background-color: #e0e0ff;
	background: #e0e0FF;
}

#pageFooter
{
	border-top:1px solid black;
}

#wrapper, .wrapper_left, .wrapper_right
{
	background-color: #e0e0ff;
	background: #e0e0FF;
	border-bottom:1px solid black;
}
div#wrapper {
	border-left:1px solid #000;
	border-right:1px solid #000;
	width: 850px;
}

blockquote
{
	border: 1px solid black;
	background-color:#ececff;
}

.bPost, .bPostpublished
{
	border-bottom: 1px solid #ccf;
	/* border: 1px solid #78a; */
}

.bPosts
{
	width: 64%;
}

.bSideBar
{
	width: 35%;
}

div.cru_list h3
{
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-size:100%;
}
div.cru_list a
{
	padding-bottom:0px;
	padding-top:0px;
	padding-right:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	font-size:80%;
	text-decoration: underline;
	display:inline;
	color: #007;
}

div.cru_list div
{
	margin-left:1em;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
}

